<component name="libraryTable">
  <library name="com.google.android.gms:play-services-base-license-11.8.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-base-license-11.8.0.aar/98bb5a8aed278317c5d7c7cf0c2f47cc/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-base-license-11.8.0.aar/98bb5a8aed278317c5d7c7cf0c2f47cc/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>